/* CSS Document */

body {
	background-image: url(alap/hatter_1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a {
	text-decoration: none;
	color: #CC0000;
}
a:hover{
	text-decoration: underline;
	color: #CC0000;
}
form {
	margin: 0px;
	padding: 0px;
}
.utvonal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.utvonal a, a:hover{
	color: #CC0000;
}
.tartalom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;

}
.tartalom h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #669933;
}
.tartalom h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #669933;
	font-style: italic;
}
.tartalom p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}

/* Lista elemek */

.lista, .listakiemelt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;

}
.lista h2, .listakiemelt h2{
	margin: 0px;
	padding: 0px;
}
.lista h2 a, .listakiemelt h2 a{
	color: #CC0000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.lista h1{
	margin: 0px;
	padding: 0px;
}
.lista h4{
	margin: 0px;
	padding: 0px;
	font-size: 12px;

}

.lista p, .listakiemelt p{
	margin: 0px;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.lista .fej {
	color: #FFFFFF;
	background-color: #669933;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
.listakiemelt .fej {
	color: #FFFFFF;
	background-color: #CC0000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
.lista .fej a, .lista .fej a:hover, .listakiemelt .fej a, .listakiemelt .fej a:hover{
  color: #FFFFFF;
}
.lista .sor0{
	background-image: url(sor2.jpg);
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.lista .sor1{
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.listakiemelt .sor0{
	background-color: #FFFFCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.listakiemelt .sor1{
	background-color: #FFFFCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.lista .kiemelt {
	font-weight: bold;
	color: #FF0000;
}

/* Bal oldal */

.katmenu {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
	margin-top: 10px;
}
.katmenu td{
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.katmenu a, a:hover{
	color: #CC0000;
}
.katmenu h1{
	font-size: 11px;
	margin: 0px;
}
.katmenu h2{
	font-size: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.katmenu .fej{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #669933;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;	
}

/* Jobb oldal */

.jobb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #CCCCCC;
	text-align: center;
	font-size: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
}
.jobb a, a:hover{
	color: #CC0000;
}
.jobb td{
	padding: 5px 5px 15px;
}
.jobb .fej{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #669933;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 15px;
	margin-top: 5px;
}
.adatlap {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size: 11px;
	color: #666666;

}
.adatlap2 {
	background-color: #FFFFFF;
	border: 1px solid #CC0000;
	font-size: 12px;
	color: #CC0000;
}
.tartalom .hiba {
	font-weight: bold;
	color: #FF0000;
}
.almenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.bannerkep {
	padding-top: 10px;
	padding-bottom: 10px;
}
